package cn.axzo.msg.center.domain.enums;

/**
 * @author zhangPeng
 * @description
 * @date 2021/1/26 17:07
 */
public enum InsideSmsCodeEnum {
  PLATFORM_TYPE(1, " 平台登录"),
  ENTERPRISE_TYPE(2, " 企业登录"),
  PROJECT_TYPE(3, " 项目登录"),
  PRACTITIONER_TYPE(4, " 从业人员登录"),
  PERSONNEL_TYPE(5, " 产业工人登录"),
  PHONEME_VERIFICATION_TYPE(6, " 手机号验证"),
  MODIFY_PHONEMES_TYPE(7, " 修改手机号验证"),
  BACK_CARD_VERIFICATION_TYPE(8, " 银行卡验证"),
  ENT_PAY_TYPE(9, " boss看板发送验证码"),
  REGULATORY_AUTHORITY(10, " 监管机构"),
  VISITOR(11, " 访客"),
  REGULATORY_AUTHORITY_SCREEN(12, " 监管机构大屏"),
  OMS_UPDATE_PWD_TYPE(13, " OMS-修改密码"),
  RECRUIT_H5_TYPE(14, " 招工找活h5平台"),
  ;

  public final int value;
  public final String desc;

  InsideSmsCodeEnum(int value, String desc) {
    this.value = value;
    this.desc = desc;
  }
}
